<!DOCTYPE html>
<html>
<head>
	<title>Kaneki Ken</title>
</head>
<link rel="stylesheet" type="text/css" href="css/kaneki.css">
<body>

	<div class="band"></div>
	<div class="patch"></div>
	<div class="sides1"></div>
	<div class="sides2"></div>
	<div class="mouth">
		<div class="jaw1"></div>
		<div class="jaw2"></div>
		<div class="jaw3"></div>	
			
		<div class="teeth">
			<div id="_1st"></div>
			<div id="_2nd"></div>
			<div id="_3rd"></div>
			<div id="_4th"></div>
			<div id="_5th"></div>
			<div id="_6th"></div>
		</div>
	</div>

</body>
</html>